[package]
name = "dump"
version = "0.1.0"
authors = ["Kornel <kornel@geekhood.net>"]
edition = "2018"

[workspace]

[dependencies]
syntect = { version = "5.1.0", features = ["regex-fancy", "default-fancy", "dump-create", "dump-load", "metadata", "default-syntaxes", "yaml-load", "plist-load"], default-features = false }

[profile.dev]
opt-level = 2
